Jump to content
Search In
  • More options...
Find results that contain...
Find results in...

Zure

Members
  • Posts

    1
  • Joined

  • Last visited

Converted

  • Gender
    Undisclosed
  • Personal Text
    I am new!

Zure's Achievements

Tree Puncher

Tree Puncher (2/8)

0

Reputation

  1. Hellow guys, i have the next problem: Error detect : Caused by: java.lang.UnsatisfiedLinkError: no lwjgl in java.library.path well, first: Eclipse 4.5 JV dev. Forge forge-1.7.10-10.13.4.1448-1.7.10-src Run Application Specifications. Program Arguments --version 1.7 --tweakClass cpw.mods.fml.common.launcher.FMLTweaker --accessToken whatever -username=L3N01 --assetsDir=eclipse/assets Vm Arguments -Dfml.ignoreInvalidMinecraftCertificates=true My error is in the librarie lwjgl which is lost, in my project libraries have this: https://fbcdn-sphotos-h-a.akamaihd.net/hphotos-ak-xpa1/v/t1.0-9/19030_1635610686683027_5688614777416107537_n.jpg?oh=08a02424ed4e4b286f312a0661429fd5&oe=56203113&__gda__=1445112209_c1c59c2f49c998aafa0a6c98964b394e[/img] Address Work: C:\Users\Zure\Desktop\Minecraft\forge-1.7.10-10.13.4.1448-1.7.10-src In Builds: i dont have a folder "native" to select lwjgl someone have any idea to load this librarie? PD: Sorry for my English isnt my native language Saludos Zure Made in Chile
×
×
  • Create New...

Important Information

By using this site, you agree to our Privacy Policy.